Bug 1083971 - perl-Wx-0.9926 is available
Summary: perl-Wx-0.9926 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Wx
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-03 10:27 UTC by Upstream Release Monitoring
Modified: 2015-03-13 21:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-13 21:15:50 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-04-03 10:27:42 UTC
Latest upstream release: 0.9923
Current version/release in Fedora Rawhide: 0.9922-1.fc21
URL: http://search.cpan.org/dist/Wx/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-02-26 08:09:07 UTC
ppisar's perl-Wx-0.9923-3.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=615326

Comment 2 Upstream Release Monitoring 2015-03-13 01:37:20 UTC
Latest upstream release: 0.9926
Current version/release in rawhide: 0.9923-3.fc23
URL: http://search.cpan.org/dist/Wx/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2015-03-13 01:42:10 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9214582

Comment 4 Upstream Release Monitoring 2015-03-13 21:14:59 UTC
spot's perl-Wx-0.9926-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=620294


Note You need to log in before you can comment on or make changes to this bug.